<template>
	<svg width="36" height="36" version="1.1" id="Layer_1-ils" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
    <style type="text/css">
      .cls-1-ils{fill:#0038b8;}
      .cls-2-ils{fill:#fff;}
    </style>
    <rect class="cls-1-ils" width="36" height="36" rx="4"/>
    <path class="cls-2-ils" d="M23.68,13.42V21H20.82V13.71a2.55,2.55,0,0,0-.59-1.88,2.72,2.72,0,0,0-1.92-.57H10.17v15.6H7.32v-18H18.87a4.76,4.76,0,0,1,3.58,1.27A4.55,4.55,0,0,1,23.68,13.42ZM14.06,26.86V14.68h2.86v9.75h8.13a2.44,2.44,0,0,0,2-.66A2.86,2.86,0,0,0,27.57,22V8.83h2.85V22.27a4.77,4.77,0,0,1-1.15,3.27,4.62,4.62,0,0,1-3.66,1.32Z"/>
  </svg>
</template>
